@font-face {
  font-family: 'agi-serif';
  font-style: normal;
  font-weight: normal;
  src: url('/fonts/expressions/agiserif-webfont-webfont.woff') format('woff'),
  url('/fonts/expressions/agiserif-webfont-webfont.ttf') format('truetype'),
  url('/fonts/expressions/agiserif-webfont-webfont.svg#agi_serifregular') format('svg');
}

@font-face {
  font-family: 'agi-typewriter';
  font-style: normal;
  font-weight: normal;
  src: url('/fonts/expressions/agitypewriter-webfont-webfont.woff') format('woff'),
  url('/fonts/expressions/agitypewriter-webfont-webfont.ttf') format('truetype'),
  url('/fonts/expressions/agitypewriter-webfont-webfont.svg#agi_typewriterregular') format('svg');
}

@font-face {
  font-family: 'amaze';
  font-style: normal;
  font-weight: normal;
  src: url('/fonts/expressions/amaze-normal-font-webfont-webfont.woff') format('woff'),
  url('/fonts/expressions/amaze-normal-font-webfont-webfont.ttf') format('truetype'),
  url('/fonts/expressions/amaze-normal-font-webfont-webfont.svg#amazenormal') format('svg');
}

@font-face {
  font-family: 'brisk';
  font-style: normal;
  font-weight: normal;
  src: url('/fonts/expressions/brisk-webfont-webfont.woff') format('woff'),
  url('/fonts/expressions/brisk-webfont-webfont.ttf') format('truetype'),
  url('/fonts/expressions/brisk-webfont-webfont.svg#briskextendednormal') format('svg');
}

@font-face {
  font-family: 'cafe-noire';
  font-style: normal;
  font-weight: normal;
  src: url('/fonts/expressions/cafenoire-webfont-webfont.woff') format('woff'),
  url('/fonts/expressions/cafenoire-webfont-webfont.ttf') format('truetype'),
  url('/fonts/expressions/cafenoire-webfont-webfont.svg#cafe_noireregular') format('svg');
}

@font-face {
  font-family: 'caitlin';
  font-style: normal;
  font-weight: normal;
  src: url('/fonts/expressions/caitlin-webfont-webfont.woff') format('woff'),
  url('/fonts/expressions/caitlin-webfont-webfont.ttf') format('truetype'),
  url('/fonts/expressions/caitlin-webfont-webfont.svg#caitlinregular') format('svg');
}

@font-face {
  font-family: 'chisel';
  font-style: normal;
  font-weight: normal;
  src: url('/fonts/expressions/chisel-normal-font-webfont-webfont.woff') format('woff'),
  url('/fonts/expressions/chisel-normal-font-webfont-webfont.ttf') format('truetype'),
  url('/fonts/expressions/chisel-normal-font-webfont-webfont.svg#chiselnormal') format('svg');
}

@font-face {
    font-family: 'emmylouplain';
    font-weight: normal;
    font-style: normal;
    src: url('/fonts/expressions/emmyp__-webfont.woff') format('woff'),
         url('/fonts/expressions/emmyp__-webfont.ttf') format('truetype'),
         url('/fonts/expressions/emmyp__-webfont.svg#emmylouplain') format('svg');
}

@font-face {
  font-family: 'erin-b';
  font-style: normal;
  font-weight: normal;
  src: url('/fonts/expressions/erinb-webfont-webfont.woff') format('woff'),
  url('/fonts/expressions/erinb-webfont-webfont.ttf') format('truetype'),
  url('/fonts/expressions/erinb-webfont-webfont.svg#erinbregular') format('svg');
}

@font-face {
  font-family: 'francis-gothic-reduced';
  font-style: normal;
  font-weight: normal;
  src: url('/fonts/expressions/francisgothiccond-webfont-webfont.woff') format('woff'),
  url('/fonts/expressions/francisgothiccond-webfont-webfont.ttf') format('truetype'),
  url('/fonts/expressions/francisgothiccond-webfont-webfont.svg#francisgothicreducednormal') format('svg');
}

@font-face {
  font-family: 'francis-gothic';
  font-style: normal;
  font-weight: normal;
  src: url('/fonts/expressions/francisgothic-webfont-webfont.woff') format('woff'),
  url('/fonts/expressions/francisgothic-webfont-webfont.ttf') format('truetype'),
  url('/fonts/expressions/francisgothic-webfont-webfont.svg#francisgothicnormal') format('svg');
}

@font-face {
  font-family: 'fusi';
  font-style: normal;
  font-weight: normal;
  src: url('/fonts/expressions/fusi-webfont-webfont.woff') format('woff'),
  url('/fonts/expressions/fusi-webfont-webfont.ttf') format('truetype'),
  url('/fonts/expressions/fusi-webfont-webfont.svg#fusinormal') format('svg');
}

@font-face {
  font-family: 'geo';
  font-style: normal;
  font-weight: normal;
  src: url('/fonts/expressions/geo-webfont-webfont.woff') format('woff'),
  url('/fonts/expressions/geo-webfont-webfont.ttf') format('truetype'),
  url('/fonts/expressions/geo-webfont-webfont.svg#geonormal') format('svg');
}

@font-face {
  font-family: 'handwriting';
  font-style: normal;
  font-weight: normal;
  src: url('/fonts/expressions/handwriting-webfont-webfont.woff') format('woff'),
  url('/fonts/expressions/handwriting-webfont-webfont.ttf') format('truetype'),
  url('/fonts/expressions/handwriting-webfont-webfont.svg#handwritingregular') format('svg');
}

@font-face {
  font-family: 'hucklebuck';
  font-style: normal;
  font-weight: normal;
  src: url('/fonts/expressions/hucklebuck-webfont-webfont.woff') format('woff'),
  url('/fonts/expressions/hucklebuck-webfont-webfont.ttf') format('truetype'),
  url('/fonts/expressions/hucklebuck-webfont-webfont.svg#hucklebuckregular') format('svg');
}

@font-face {
  font-family: 'lasko';
  font-style: normal;
  font-weight: normal;
  src: url('/fonts/expressions/lasko-webfont-webfont.woff') format('woff'),
  url('/fonts/expressions/lasko-webfont-webfont.ttf') format('truetype'),
  url('/fonts/expressions/lasko-webfont-webfont.svg#laskomedium') format('svg');
}

@font-face {
  font-family: 'lazydaze-agi';
  font-style: normal;
  font-weight: normal;
  src: url('/fonts/expressions/lazydazeagi-webfont-webfont.woff') format('woff'),
  url('/fonts/expressions/lazydazeagi-webfont-webfont.ttf') format('truetype'),
  url('/fonts/expressions/lazydazeagi-webfont-webfont.svg#lazydaze_agiregular') format('svg');
}

@font-face {
  font-family: 'lovebirds';
  font-style: normal;
  font-weight: normal;
  src: url('/fonts/expressions/lovebirds-webfont-webfont.woff') format('woff'),
  url('/fonts/expressions/lovebirds-webfont-webfont.ttf') format('truetype'),
  url('/fonts/expressions/lovebirds-webfont-webfont.svg#lovebirdsregular') format('svg');
}

@font-face {
  font-family: 'milli';
  font-style: normal;
  font-weight: normal;
  src: url('/fonts/expressions/milli-webfont-webfont.woff') format('woff'),
  url('/fonts/expressions/milli-webfont-webfont.ttf') format('truetype'),
  url('/fonts/expressions/milli-webfont-webfont.svg#milliregular') format('svg');
}

@font-face {
  font-family: 'otto-matic-sans';
  font-style: normal;
  font-weight: normal;
  src: url('/fonts/expressions/ottomatsan-webfont-webfont.woff') format('woff'),
  url('/fonts/expressions/ottomatsan-webfont-webfont.ttf') format('truetype'),
  url('/fonts/expressions/ottomatsan-webfont-webfont.svg#otto_matic_sansregular') format('svg');
}

@font-face {
  font-family: 'pigpen';
  font-style: normal;
  font-weight: normal;
  src: url('/fonts/expressions/pigptp__-webfont-webfont.woff') format('woff'),
  url('/fonts/expressions/pigptp__-webfont-webfont.ttf') format('truetype'),
  url('/fonts/expressions/pigptp__-webfont-webfont.svg#pigpen_two_plain') format('svg');
}

@font-face {
  font-family: 'pinafore';
  font-style: normal;
  font-weight: normal;
  src: url('/fonts/expressions/pinafore-webfont-webfont.woff') format('woff'),
  url('/fonts/expressions/pinafore-webfont-webfont.ttf') format('truetype'),
  url('/fonts/expressions/pinafore-webfont-webfont.svg#cac_pinaforeregular') format('svg');
}

@font-face {
  font-family: 'vogel';
  font-style: normal;
  font-weight: normal;
  src: url('/fonts/expressions/vogel-webfont-webfont.woff') format('woff'),
  url('/fonts/expressions/vogel-webfont-webfont.ttf') format('truetype'),
  url('/fonts/expressions/vogel-webfont-webfont.svg#vogelwidenormal') format('svg');
}

@font-face {
    font-family: 'whimsey';
    font-weight: normal;
    font-style: normal;
    src: url('/fonts/expressions/whimsey-webfont-webfont.woff') format('woff'),
    url('/fonts/expressions/whimsey-webfont-webfont.ttf') format('truetype'),
    url('/fonts/expressions/whimsey-webfont-webfont.svg#whimseyag_agiregular') format('svg');
}

@font-face {
  font-family: 'wild-bill';
  font-style: normal;
  font-weight: normal;
  src: url('/fonts/expressions/wildbill-webfont-webfont.woff') format('woff'),
  url('/fonts/expressions/wildbill-webfont-webfont.ttf') format('truetype'),
  url('/fonts/expressions/wildbill-webfont-webfont.svg#wildbillbold') format('svg');
}

@font-face {
  font-family: 'christinemedregular';
  font-style: normal;
  font-weight: normal;
  src: url('/fonts/expressions/chrim__-webfont.woff') format('woff'),
  url('/fonts/expressions/chrim__-webfont.ttf') format('truetype'),
  url('/fonts/expressions/chrim__-webfont.svg#christinemedregular') format('svg');
}

@font-face {
  font-family: 'jaxregular';
  font-style: normal;
  font-weight: normal;
  src: url('/fonts/expressions/jax-webfont.woff') format('woff'),
  url('/fonts/expressions/jax-webfont.ttf') format('truetype'),
  url('/fonts/expressions/jax-webfont.svg#jaxregular') format('svg');
}
